-- code SQL 4.23 CASE
SELECT TOP 1000  [Numéro livre],
    CategoriePrix = CASE 
        WHEN [Prix catalogue]<13  THEN 'Premier Prix'
        WHEN [Prix catalogue] <15  THEN 'Cher'
        ELSE 'Premium'
        END,
    [Titre] , [Prix catalogue]
FROM dbo.Livres
